
/******************************************************/
/* topBanner */
/******************************************************/
#contents #topBanner{
	margin:40px 0 40px 0;
}

/******************************************************/
/* topMenu */
/******************************************************/
#contents #topMenu{
	background:#f2f2f2;
	margin-bottom:40px;
}
	#contents #topMenu ul{
		overflow:hidden;
		zoom:1;
		padding:26px 0 13px 26px;
	}
		#contents #topMenu ul li{
			float:left;
			padding:0 13px 13px 0;
		}

/******************************************************/
/* imgNavi */
/******************************************************/
#contents .imgNavi{
	margin:0 0 20px 0;
	background:#95d8cf;
	padding:3px;
	zoom:1;
}
	#contents .imgNaviInner{
		background:#e5f5f4;
		padding:0 0 0 0;
		zoom:1;
	}
		#contents .imgNavi h2{
			text-align:center;
			margin:0 0 10px 0;
		}
		#contents .imgNavi .imgNaviBlock{
			margin:0 12px 0 12px;
			padding:20px 0 0 0;
			border-top:2px solid #96d7d3;
		}
		#contents .imgNavi .imgNaviBlock.first{border-top:0;}
			#contents .imgNavi p{
				text-align:center;
				padding:0 0 10px 0;
			}
			#contents .imgNavi ul{
				padding:0 12px 10px 0;
				_zoom:1;
			}

/******************************************************/
/* topMain */
/******************************************************/
#contents #topMain{
	overflow:hidden;
	zoom:1;
}
	#contents #topMain .topMainLeft{
		float:left;
		width:220px;
		margin:0 20px 0 0;
	}
	#contents #topMain .topMainRight{
		float:right;
		width:690px;
	}



/******************************************************/
/* お問い合わせ・ご相談窓口 */
/******************************************************/
